/broadcasts/{id}
GET
id*stringFormat
uuidBroadcast
application/json- response
id*stringFormat
uuidname*stringsegment_id*stringFormat
uuidstatus*stringcreated_at*stringscheduled_at*stringsent_at*stringsent_count*integerEmails handed off so far; null before the send starts and once its emails have left the retention window
finishes_at*stringEstimated instant the last email goes out, while the broadcast is going out; else null
object*"broadcast"Value in
"broadcast"from*stringsubject*stringreply_to*array<string>preview_text*stringtopic_id*stringFormat
uuidhtml*stringtext*stringcurl -X GET 'https://api.millionsend.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "segment_id": "0dbbf761-5b2d-4647-8bfa-2b714456749c", "status": "string", "created_at": "string", "scheduled_at": "string", "sent_at": "string", "sent_count": 0, "finishes_at": "string", "object": "broadcast", "from": "string", "subject": "string", "reply_to": [ "string" ], "preview_text": "string", "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5", "html": "string", "text": "string"}